body{
	font-family:Verdana, Arial;
	font-size:small;
	background-color:#F0EEDF;
	margin-top:10px;
	padding-top:0px;
}
p
{
	line-height:1.5;
	font-size:85%;
}
div#main_contents h1
{
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	color:#2b4f69;
	font-size:130%;
}
/*
	Container for site + ads section
*/
div#outer_container
{
	width:955px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
/*
	Container for site - ads section
*/
div#site_container
{
	width:800px;
	float:left;
	/*border:solid 1px #ebebeb;*/
	border:solid 1px #C9C7BB;
	background-color:#fff;
	background:url(images/site_container_bg.gif) repeat-y;
}
/*
	This is where the content is located, without menus etc
*/
div#main_contents
{
	float:left;
	width:640px;
	border-left: solid 1px #ebebeb;
	overflow:visible;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	float:left;
	display: table-cell;
	background-color:#fff;
	background:url(images/main_contents_bg.gif) repeat-x;
}
div#col_middle
{
	width:420px;
	float:left;
	padding-top:0px;
	padding-left:20px;
	padding-right:20px;
	overflow:hidden;
}
div#right_panel
{
	background:url(images/gradientbg_gray.gif);
	background-repeat:repeat-x;
	border-left: solid 1px #ebebeb;
	float:right;
	width:170px;
	padding-top:10px;
}
div#col_wide
{
	padding-top:0px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
div#footer
{
	float:left;
	width:100%;
	background-color:#62931e;
	color:#fff;
	text-align:center;
	height:20px;
	background:url(images/footer_bg.gif);
	vertical-align:middle;
}
div#ads_container
{
	width:140px;
	float:left;
	background-color:#fff;
	margin-left:5px;
}
div#top_logo
{
	height:52px;
	background:url(images/logo7.png);
	float:none;
	border-bottom:solid 1px #C9C7BB;
}

/*
	Left menu
*/
div#left_menu
{
	float:left;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	vertical-align:top;
	background-color:#ffffff;
	width:158px;
	text-align:left;
	background:url(images/gradientbg_gray.gif);
	background-repeat:repeat-x;

}
div#left_menu a
{
	display:block;
	height:100%;
	padding-left:10px;
	text-decoration:none;
	color:#2b4f69;

}
div#left_menu a.menu_subitem,div#left_menu a.menu_subitem:visited,div#left_menu a.menu_subitemsel,div#left_menu a.menu_subitemsel:visited{
	font-size:10px;
	font-weight:bolder;
	text-decoration:none;
	padding-left:20px;
}
div#left_menu a.menu_subitem:hover{
	/*border-top:1px #777777 solid;
	border-bottom:1px #777777 solid;*/
	background-color:#FFFFFF;
}
div#left_menu a.menu_mainitem, div#left_menu a.menu_mainitem:visited, div#left_menu a.menu_mainitemsel:visited, div#left_menu a.menu_mainitemsel {
	font-weight:bolder;
	text-decoration:none;
}
div#left_menu a.menu_mainitem:hover{
	/*border-top:1px #777777 solid;
	border-bottom:1px #777777 solid;*/
	background-color:#FFFFFF;
}
div#left_menu a.menu_mainitemsel{
	border-top:1px #ebebeb solid;
	border-bottom:1px #ebebeb solid;
	padding-right:0px;
	/*width:100%;*/
	background-color:#FFFFFF;
}
div#left_menu a.menu_subitemsel{
	border-top:1px #ebebeb solid;
	border-bottom:1px #ebebeb solid;
	background-color:#FFFFFF;
}


div.group_box
{

}
div.group_box h3
{
	background:url(images/gb_h3_bg.gif);
	background-repeat:repeat-x;
	height:23px;
	font-size:90%;
	color:#fff;
	margin-bottom:0;
	padding-left:5px;
	padding-top:2px;
}
div.group_box ul
{
	list-style-type:none;
	padding: 5px;
	margin-left: 0;
	margin-top:0;
	font-size:80%;
}
div.group_box a
{
	color:#2b4f69;
	text-decoration:none;
	margin-bottom:5px;
}
div.group_box a:hover
{
	color:#2b4f69;
	text-decoration:underline;
}

h1{
	font-size:medium;
	font-weight:bold;
	margin:0px;
}


/*
	General text elements
*/
.mini_label
{
	font-size:xx-small;	
}
h3
{
	font-size:90%;
}

/*
	Form elements
*/

input[type="text"],input[type="password"],textarea {
	border:solid 1px #62931e;
}
input[type="submit"], input[type="button"]{

}
/*
	Eftersom inte IE 6 stöder selectors
*/
.textbox
{
	border:solid 1px #62931e;
}

td.main_contents_ingr_browse{
	padding-top:0px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:5px;
	width:600px;
	vertical-align:top;
}


/*
	Layout elements
*/

table.layout_table
{
	border-collapse:collapse;
}

div.info_panel1
{
	background-color:#F0EEDF;
	padding:5px;
	border:solid 1px #E3E1D3;
	line-height:1.5;
	font-size:85%;
}

/*
	Panel with rounded corners
*/

.RoundedPanelOuterContainer
{
	margin: 0 auto; /* center for now */
	background: url(images/bottomright_drop_outer_shadow.gif) no-repeat bottom right;

	text-align: left;	
}
.RoundedPanelOuterHead
{
	background: url(images/topright_drop_outer_shadow.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	height: 7px;
	text-align: center;	
}
.RoundedPanelInnerHeadNoCaption
{
	background: url(images/topleft_drop_outer_shadow.gif) no-repeat top left;
	margin: 0;
	font-size:7px;
}
.RoundedPanelContents
{
	/*position: relative;*/
	display: block;
	/*width: 720px;*/
	margin: 0;
	/*overflow: auto;*/
	background: url(images/bottomleft_drop_outer_shadow.gif) no-repeat bottom left;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	line-height:1.5;
	font-size:85%;
}

td.main_contents_forum{
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	width:600px;
	vertical-align:top;
}

td{
	font-family:Verdana, Arial;
	font-size:small;
	text-align:left;
	vertical-align:top;
}
td.label{
	font-weight:bold;
}

h2{
	font-size:medium;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
table.searchPanel{
	/*background-color:'#C1EBFF';*/
	background-color:#DADAEA;
	border:1px black solid;
	margin-bottom:3px;
}

select.small_select{
	border:1px  #777777 inset;
	background-color:#efefef;
	font-size:xx-small;
}
td.pan_label{
	font-weight:bold;
	background-color:#F5F1F4;
	border-bottom:1px #ffffff solid;
	padding:3px;
	width:115px;
	vertical-align:top;
	font-size:95%;
}
td.pan_cell{
	background-color:#ffffff;
	border-bottom:1px #F5F1F4 solid;
	padding:3px;
	line-height:1.7;
	font-size:90%;
}
table.ingr_panel{
	border:1px #E3E1D3 solid;
	border-collapse:collapse;
}
table.userComments{
	background-color:#F5F1F4;
	border:1pt #C9C7BB solid;
}
td.userCommentsHeader{
	font-weight:bold;
	font-size:small;
}

td.comment{
	font-size:85%;
	background-color:#fbfbfb;
	padding-top:4px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:20px;
}
td.commentDate{
	font-size:xx-small;
}
td.commentAuthor{
	font-size:xx-small;
	padding:5px;
}
td.commentAuthor a{
	font-weight:bold;
}
table.addCommentForm{
	background-color:#F5F1F4;
	border:1pt #C9C7BB solid;
}

div.annons{
	BACKGROUND-COLOR:#FFFFFF;
	COLOR:#000000;
	BORDER:1px black solid;
	TEXT-ALIGN:left;
	WIDTH:472px;
}
.smallComment{
	font-size:xx-small;
	font-style:italic;
}
.mediumComment{
	font-size:x-small;
	font-style:italic;
}
.extra_small{
	font-size:xx-small;
}
tr.evenRow
{
	background-color:#efefef;	
}
tr.oddRow
{
	background-color:#d0d0d0;	
}
div.newIngredient{
	FONT-SIZE:x-small;
	WIDTH:120px;
	MARGIN-BOTTOM:10px;
	PADDING-BOTTOM:2px;
}
div.bold{
	font-weight:bold;
}
td.col1{
	BACKGROUND-COLOR: #F5F1F4;
	white-space: nowrap;
	border-bottom:1px #DADADA solid;
	padding:5px;

}
td.col2{
	/*BACKGROUND-COLOR: #F2F2EA;*/
	BACKGROUND-COLOR: #F5F1F4;
	white-space: nowrap;
	border-bottom:1px #DADAEA solid;
	border-left:1px #DADAEA solid;
	padding:5px;

}
td.col3{
	BACKGROUND-COLOR: #ffffff;
	font-size:x-small;
	border-bottom:1px #DADAEA solid;
	border-left:1px #DADAEA solid;
	padding:5px;
}

td.col1H,td.col2H,td.col3H{
	BACKGROUND-COLOR: #DADAEA;
	FONT-WEIGHT:bold;
	background:url(images/gb_h3_bg.gif);
	background-repeat:repeat-x;
	height:23px;
	font-size:90%;
	color:#fff;
	margin-bottom:0;
	padding-left:5px;
	padding-top:2px;
}

/*td.col1H{
	BACKGROUND-COLOR: #DADAEA;
	FONT-WEIGHT:bold;
	border-bottom:1px black solid;
}
td.col2H{
	BACKGROUND-COLOR: #DADADA;
	FONT-WEIGHT:bold;
	border-bottom:1px black solid;
}
td.col3H{
	BACKGROUND-COLOR: #EFEFEF;
	FONT-WEIGHT:bold;
	border-bottom:1px black solid;
}*/
table.resultTable{
	border:1px black solid;
	margin-top:5px;
}
a{
	color:#3300CC;
}
a:visited{
	color:#220044;
}
a:hover{
	color:#404040;
}
td.left_menu a{
	display:block;
	padding-left:2px;
	margin-top:1px;
	margin-bottom:1px;
	font-size:small;
}
form{
	margin-bottom:0px;
}
form.compact_form{
	margin:0px;
	padding:0px;
}

.button{
	font-family:verdana;
	background-color:#EFEBEF;
	font-size:xx-small;
	font-weight:bold;
}
td.main_footer{
	border:1px #777777 solid;
	padding:0px;
	margin:0px;
	BACKGROUND-IMAGE: url('images/persbg2.gif');
	height:18px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
}
td.name_header{
	background-color:#EFEBEF;
	border-bottom:1px black solid;
	text-align:center;
	font-size:medium;
	font-weight:bold;
}
div.small_links{
	font-size:xx-small;
	font-weight:bold;
	margin-bottom:5px;
}
div.small_links a{
	display:block;
}

table.tblNaringDetalj{
	width:100%;
}
.tblNaringDetaljRubrik{
	font-weight:bold;
	font-size:x-small;
	border-bottom:1px black solid;
}
.tblNaringDetaljVal{
	font-weight:bold;
	font-size:x-small;
	background-color:#efebef;
	border-bottom:1px black solid;
}
td.bar_diagram div{
	height:2px;
}
.diag_bar0{
	background-color:#9999ff;
	border:1px black outset;
}
.diag_bar1{
	background-color:#993366;
	border:1px black outset;
}
.diag_bar2{
	background-color:#ffffcc;
	border:1px black outset;
}
.diag_bar3{
	background-color:#ccffff;
	border:1px black outset;
}
.diag_bar4{
	background-color:#660066;
	border:1px black outset;
}
.diag_bar5{
	background-color:#ff6666;
	border:1px black outset;
}
.diag_bar6{
	background-color:#0066cc;
	border:1px black outset;
}
.diag_bar7{
	background-color:#ccffcc;
	border:1px black outset;
}
.diag_bar8{
	background-color:#ffcc33;
	border:1px black outset;
}
.diag_bar9{
	background-color:#669999;
	border:1px black outset;
}
.diag_bar10{
	background-color:#ffccff;
	border:1px black outset;
}
.diag_label{
	font-weight:bold;
	white-space:nowrap;
}
table.tblDiag{

}
table.tblDiag td{
	border-bottom:1px #808080 solid;
}
.small_label{
	font-size:x-small;
	font-weight:bold;
	vertical-align:top;
}
.mini_text{
	font-size:x-small;
	vertical-align:top;
}
td.naringDet{
	font-size:xx-small;
	vertical-align:top;
}

div.tips_panel{
	font-size:x-small;
	margin:5px;
	background-color:#ffffee;
	border:1px #444444 solid;
	width:100px;
}

table.ingr_categories{
	/*border:1px black solid;*/
	/*width:250px;*/
}
table.ingr_categories td{
	margin:0px;	
	padding:1px;
}
table.ingr_categories td.l1{
	padding-left:10px;
	background-image: url(images/bullet1.gif);
	background-repeat: no-repeat;
	background-position: 0px .4em;
}
table.ingr_categories td.l2{
	padding-left:30px;
	background-image: url(images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 20px .4em;
	font-size:x-small;
}
table.ingr_categories td.l3{
	padding-left:50px;
	background-image: url(images/bullet3.gif);
	background-repeat: no-repeat;
	background-position: 40px .4em;
}
.bullet_item{
	padding-left:10px;
	background-image: url(images/bullet1.gif);
	background-repeat: no-repeat;
	background-position: 0px .4em;
	font-size:small;
}
table.ingr_categories a{
	text-decoration:none;
	font-weight:bold;
}


table.ingr_list input{
		border:1px  #777777 inset;
		background-color:#efefef;
		font-size:xx-small;
}
table.ingr_list select{
		border:1px  #777777 inset;
		background-color:#efefef;
		font-size:xx-small;
}
table.ingr_list th{
	font-size:x-small;
	font-weight:bold;
}
table.recipe_info td{
	font-size:xx-small;
	vertical-align:top;
}
table.recipe_info{
	background-color:#efefef;
	border:1px black solid;
}
table.ingr_list input.minibutton, input.minibutton{
	font-size:xx-small;
	/*font-weight:bold;*/
	font-family:tahoma;
	border:1px #808080 outset;
	padding:0px;
}
div.mini_panel{
	font-size:xx-small;
	background-color:#efefef;
}
table.tblIngrToCompare{
	border-right:1px #808080 solid;
	border-left:1px #808080 solid;
	width:100%;
}
table.tblIngrToCompare td{
	border-bottom:1px #808080 solid;
}
table.tblIngrToCompare th{
	background-color:#efefef;	
	border-bottom:1px #808080 solid;
	border-top:1px #808080 solid;
}
.rh_ingress{

}
.rh_small_text{
	font-size:x-small;
}
.rh_img_border{
	border:2px black solid;
}
div.critical_error{
	border:3px red solid;
	background-color:#efefef;
	font-size:small;
}
td.adspaceRight{
	BACKGROUND-COLOR:#EFEBEF;
}

div.warning{
	border:1px black solid;
	background-color:#efefef;
	font-size:x-small;
	font-weight:bold;
}

div.breadcrumbs{
	font-size:xx-small;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:2px;
	display:block;
	
}
div.breadcrumbs a{
	text-decoration:none;
}
div.name_header{
	background-color:#EFEBEF;
	border:1px black solid;
	text-align:center;
	font-size:medium;
	font-weight:bold;
}
#externalLinks p
{
	margin-top:0px;
	margin-bottom:0px;
} 
#externalLinks a
{
	font-size:85%;
	display:block;
	text-decoration:none;
	color:#000;
} 
#externalLinks a.link_header
{
	font-size:100%;
	text-decoration:underline;
} 



table.mforum_messages{
	width:100%;
	border:1px #62931e solid;
	
}
table.mforum_messages td{
	/*margin-left:2px;*/
	border-bottom:1px #62931e solid;
	padding:5px;

}
.mforum_separator{
	background-color:#EFEBEF;
	border:1px black solid;
	text-align:left;
	font-size:x-small;
	font-weight:bold;
	margin:top:3px;
}
.mforum_small_comment{
	font-size:xx-small;
}
.mforum_button{
	font-family:verdana;
	background-color:#EFEBEF;
	font-size:xx-small;
	font-weight:bold;

}
.mforum_form_label{
	width:150px;
	font-weight:bold;
	font-size:xx-small;
}
.mforum_error_label{
	color:#FF0000;
}
.mforum_breadcrumbs{
	font-size:xx-small;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:2px;
	display:block;
}
.mforum_menu{
	width:640px;
	margin-left:-20px;
	margin-right:-20px;
	border-bottom:1px #777777 solid;
	background-color:#EFEBEF;
}
.mforum_menu_link{
	width:120px;
	font-size:8pt;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#000000;
	padding-left:5px;
	padding-right:5px;
	border-left:1px #EFEBEF solid;
	border-right:1px #EFEBEF solid;
}
.mforum_menu_link:visited{
	color:#000000;
}
.mforum_menu_link:hover{
	color:#000000;
	background-color:#ffffff;
	border-left:1px #777777 solid;
	border-right:1px #777777 solid;
}
table.mforum_messages td.mforum_table_header{
	background:url(images/gb_h3_bg.gif);
	background-repeat:repeat-x;
	height:23px;
	font-size:90%;
	color:#fff;
	margin-bottom:0;
	padding-left:5px;
	padding-top:2px;
	font-weight:bold;
	white-space:nowrap;
	border-bottom:0;
}
table.mforum_messages td.mforum_table_header_stats
{
	background:url(images/gb_h3_bg.gif);
	background-repeat:repeat-x;
	height:23px;
	font-size:9pt;
	color:#fff;
	margin-bottom:0;
	padding-left:5px;
	padding-top:2px;
	font-weight:bold;
	white-space:nowrap;
	text-align:center;
	border-bottom:0;

}
.mforum_small_text{
	font-size:xx-small;
	font-weight:normal;
}
#mforum_container .mforum_small_text{
	font-size:xx-small;
	font-weight:normal;
	margin-bottom:5px;
}

.mforum_mini_help{
	font-size:xx-small;
	font-weight:normal;
	border-top:1px #777777 solid;
	border-bottom:1px #777777 solid;
	background-color:#ffffee;
}
.mforum_small_text_bold{
	font-size:xx-small;
	font-weight:bold;
}
.mforum_link_button,.mforum_link_button:visited{
	margin:5px;
	font-size:8pt;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#000000;
	BACKGROUND-COLOR: #F2F2FF;
	border:1px black solid;
	padding-left:2px;
	padding-right:2px;
}
.mforum_subject_header{
	font-weight:bold;
	font-size:small;
	background-color:#F2F2FF;
	display:block;
	border-top:1px black solid;
	border-bottom:1px black solid;
	border-left:1px black solid;
	border-right:1px black solid;
	margin-bottom:3px;
	padding:3px;
}
.mforum_link_button_small,.mforum_link_button_small:visited{
	font-size:x-small;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#000000;
	BACKGROUND-COLOR: #F2F2FF;
	border:1px black solid;
	margin:1px;
	margin-left:3px;
	padding-left:1px;
	padding-right:1px;
}
td.mforum_poster{
	text-align:center;
	background-color:#F5F1F4;
	height:75px;
}
.mforum_msg_info{
	padding:2px;
	background-color:#F5F1F4;
	border:solid 1px #C9C7BB;
}
.mforum_msg_text{
	padding:3px;
	padding-bottom:7px;
}
.mforum_large_text_box{
	font-size:xx-small;
	border: 2px black inset;
}
.mforum_validation_summary{
	border: 2px black inset;
	background-color:#efefef;
	padding:3px;
}
.mforum_msg_signature{
	font-size:xx-small;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:6px;
	/*border-top:1px #777777 dotted;*/
	width:100%;
}
.mforum_paging,.mforum_paging:visited{
	font-size:xx-small;
	font-weight:bold;
	color:#000000;
	background-color:#efefef;
	padding-bottom:1px;
	padding-top:1px;
	border-top:1px black solid;
	border-bottom:1px black solid;
}
.mforum_paging a{
	text-decoration:none;
}
.mforum_paging_page,.mforum_paging_page:visited{
	font-size:xx-small;
	font-weight:bold;
	color:#0000aa;
}
.mforum_wide_column{
	width:100%;
	vertical-align:top;
}
.mforum_user_link,.mforum_user_link:visited{
	font-weight:bold;
	color:#000000;
}
#mforum_container h1{
	font-size:130%;
	margin-top:5px;
	margin-bottom:7px;
	font-family:verdana;
	color:#444444;
}
#mforum_container .stats{
	font-size:80%;
	vertical-align:middle;
	text-align:center;
}
#relatedItems{
	font-size:80%;
	background-color:#ffff99;
	padding:2px;
}
#relatedThreads{
	font-size:80%;
	margin-bottom:5px;
}
#relatedThreads a{
	display:block;
	margin-left:5px;
	padding:2px;
}
#mforum_container
{
	padding-left:20px;
	padding-right:20px;
}